@echo off
cls 
color 0A 
ECHO             谢谢使用!
ECHO       ☆ 绿化制作：忘言 ☆
ECHO     http://suyg.blog.163.com
ECHO ===============================
ECHO 按任意键清理消痕。。。。。。 
pause
reg delete "HKCU\Software\Aviosoft" /f
del "%windir%\system32\sysav3gppro.dll" /s /q
rd "%ALLUSERSPROFILE%\Application Data\Aviosoft\3GPVideoConverter" /s /q

